# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: userattr.html
onlinehelp.doc=userattr.html
#EN: User
iplanet-am-user-service-description=Benutzer
#EN: Default User Profile
iwtUser-desc=Standard-Benutzerprofil
#EN: User ID
u101=Benutzerkennung
#EN: First Name
u102=Vorname
#EN: Last Name
u103=Nachname
#EN: Full Name
u104=Vollst\u00e4ndiger Name
#EN: Password
u105=Passwort
#EN: Password
u1051=Passwort
#EN: Change...
u1051.link=\u00c4ndern...
#EN: Email Address
u106=E-Mail-Adresse
#EN: Employee Number
u107=Mitarbeiternummer
#EN: Telephone Number
u108=Telefonnummer
#EN: Manager
u109=Manager
#EN: Home Address
u110=Wohnort
#EN: User Status
u111=Benutzerstatus
#EN: Account Expiration Date
u112=Konto-G\u00fcltigkeitsdatum
#EN: Format: mm/dd/yyyy  hh:mm
u112.help=Format: TT.MM.JJJJ ss:mm
#EN: User Authentication Configuration
u113=Konfiguration der Benutzerauthentifizierung
#EN: User Alias List
u114=Benutzer-Alias-Liste
#EN: Preferred Locale
u115=Bevorzugte L\u00e4ndereinstellung
#EN: Success URL
u116=Erfolgs-URL
#EN: Client Specific URL Format: ClientType|Success URL
u116.help=Client-spezifisches URL-Format: Clienttyp|Erfolgs-URL
#EN: Failure URL
u117=Fehlschlag-URL
#EN: Client Specific URL Format: ClientType|Failure URL
u117.help=Client-spezifisches URL-Format: Clienttyp|Fehlschlag-URL
#EN: Federation Information Key
u118=Schl\u00fcssel f\u00fcr Verbindungsinformationen
#EN: Federation Information
u119=Verbindungsinformationen
#EN: Password Reset Options
u120=Optionen f\u00fcr Passwortzur\u00fccksetzung
#EN: User Discovery Resource Offering
u121=Discovery-Benutzerressourcenangebot
#EN: MSISDN Number
u122=MSISDN-Nummer
#EN: Active
u200=Aktiv
#EN: Inactive
u201=Inaktiv
#EN: LDAP
u202=LDAP
#EN: Cert
u203=Zert
#EN: RADIUS
u204=RADIUS
#EN: Membership
u205=Mitgliedschaft
#EN: SafeWord
u206=SafeWord
#EN: UNIX
u207=UNIX
#EN: Anonymous
u208=Anonymous

#EN: Edit...
u113.link=Bearbeiten...
#EN: Edit...
u120.link=Bearbeiten...

#EN: /
dateDelim=.
# syntax in java.text.SimpleDateFormat for 24-hour clock
#EN: MM/dd/yyyy HH:mm
dateSyntax=dd.MM.yyyy HH:mm

#EN: User Preferred Language
d101=Von Benutzer bevorzugte Sprache
#EN: User Preferred Timezone
d102=Von Benutzer bevorzugte Zeitzone
#EN: Inherited Locale
d103=Vererbte L\u00e4ndereinstellungen
#EN: Administrator DN Starting View
d104=Admin-DN-Startansicht
#EN: Any valid DN for which the user has, at minimum, read access.
d104.help=Jeder g\u00fcltige DN, f\u00fcr den der Benutzer mindestens Lesezugriff hat.
#EN: Default User Status
d105=Standard-Benutzerstatus

#EN: ISO-8859-1
iplanet-am-user-char-set=ISO-8859-1
# in the format <client type>|<charset>;<client type>|<charset>;...
iplanet-am-user-client-char-sets=

#EN: Arabic
ar=Arabisch
#EN: Bulgarian/Bulgaria
bg_BG=Bulgarisch/Bulgarien
#EN: Simplified Chinese/China
chinese=Vereinfachtes Chinesisch/China
#EN: Czech/Czech Republic
cs_CZ=Tschechisch/Tschechische Republik
#EN: Danish/Denmark
da_DK=D\u00e4nisch/D\u00e4nemark
#EN: German
de=Deutsch
#EN: German/Austria
de_AT=Deutsch/\u00d6sterreich
#EN: German/Switzerland
de_CH=Deutsch/Schweiz
#EN: German/Germany
de_DE=Deutsch/Deutschland
#EN: Greek/Greece
el_GR=Griechisch/Griechenland
#EN: English
en=Englisch
#EN: English/Australia
en_AU=Englisch/Australien
#EN: English/Canada
en_CA=Englisch/Kanada
#EN: English/Great Britain
en_GB=Englisch/Gro\u00dfbritannien
#EN: English/Ireland
en_IE=Englisch/Irland
#EN: English/New Zealand
en_NZ=Englisch/Neuseeland
#EN: English/United States
en_US=Englisch/USA
#EN: Spanish
es=Spanisch
#EN: Spanish/Argentina
es_AR=Spanisch/Argentinien
#EN: Spanish/Bolivia
es_BO=Spanisch/Bolivien
#EN: Spanish/Chile
es_CL=Spanisch/Chile
#EN: Spanish/Colombia
es_CO=Spanisch/Kolumbien
#EN: Spanish/Costa Rica
es_CR=Spanisch/Costa Rica
#EN: Spanish/Ecuador
es_EC=Spanisch/Ecuador
#EN: Spanish/Guatemala
es_GT=Spanisch/Guatemala
#EN: Spanish/Mexico
es_MX=Spanisch/Mexiko
#EN: Spanish/Nicaradua
es_NI=Spanisch/Nicaragua
#EN: Spanish/Panama
es_PA=Spanisch/Panama
#EN: Spanish/Peru
es_PE=Spanisch/Peru
#EN: Spanish/Paraguay
es_PY=Spanisch/Paraguay
#EN: Spanish/El Salvador
es_SV=Spanisch/El Salvador
#EN: Spanish/Uruguay
es_UY=Spanisch/Uruguay
#EN: Finnish/Finland
fi_FI=Finnisch/Finnland
#EN: French
fr=Franz\u00f6sisch
#EN: French/Belgium
fr_BE=Franz\u00f6sisch/Belgien
#EN: French/Canada
fr_CA=Franz\u00f6sisch/Kanada
#EN: French/Switzerland
fr_CH=Franz\u00f6sisch/Schweiz
#EN: French/France
fr_FR=Franz\u00f6sisch/Frankreich
#EN: Hebrew
he=Hebr\u00e4isch
#EN: Croatian/Croatia
hr_HR=Kroatisch/Kroatien
#EN: Hungarian/Hungary
hu_HU=Ungarisch/Ungarn
#EN: Icelandic/Iceland
is_IS=Isl\u00e4ndisch/Island
#EN: Italian/Italy
it_IT=Italienisch/Italien
#EN: Japanese
ja=Japanisch
#EN: Japanese/Japan
ja_JA=Japanisch/Japan
#EN: Korean
ko=Koreanisch
#EN: Korean/Korea
ko_KO=Koreanisch/Korea
#EN: Korean
korean=Koreanisch
#EN: Latvian/Latvia
lv_LV=Lettisch/Lettland
#EN: Macedonian/Macedonia
mk_MK=Mazedonisch/Mazedonien
#EN: Dutch/Belgium
nl_BE=Holl\u00e4ndisch/Belgien
#EN: Dutch/Netherlands
nl_NL=Holl\u00e4ndisch/Niederlande
#EN: Norwegian/Norway
no_NO=Norwegisch/Norwegen
#EN: Polish/Poland
pl_PL=Polnisch/Polen
#EN: Portuguese/Portugal
pt_PT=Portugiesisch/Portugal
#EN: Romanian/Romania
ro_RO=Rum\u00e4nisch/Rum\u00e4nien
#EN: Russian/Russia
ru_RU=Russisch/Russland
#EN: Bosnian/Bosnia
sh_BA=Bosnisch/Bosnien
#EN: Slovenian/Slovenia
sk_SK=Slowenisch/Slowenien
#EN: Albanian/Albania
sq_AL=Albanisch/Albanien
#EN: Servian/Serbia
sr_YU=Serbisch/Serbien
#EN: Swedish/Sweden
sv_SE=Schwedisch/Schweden
#EN: Traditional Chinese/Taiwan
tchinese=Traditionelles Chinesisch/Taiwan
#EN: Thai
th=Thai
#EN: Thai
th_TH=Thai
#EN: Turkey
tr_TR=T\u00fcrkei
#EN: Simplified Chinese/China
zh=Vereinfachtes Chinesisch/China
#EN: Simplified Chinese/China
zh_CN=Vereinfachtes Chinesisch/China
#EN: Traditional Chinese/Taiwan
zh_TW=Traditionelles Chinesisch/Taiwan
#EN: Traditional Chinese/Taiwan
zh_tw=Traditionelles Chinesisch/Taiwan
